## pyfttt 0.3.2

=== requirements.txt ===
requests>=2.7

=== debian/changelog ===
pyfttt (0.3.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Dec 2024 12:02:16 +0000

pyfttt (0.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #896721)

 -- Edward Betts <edward@4angle.com>  Wed, 11 Dec 2024 10:00:10 +0000

=== debian/control ===
Source: pyfttt
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/briandconnelly/pyfttt
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyfttt
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyfttt.git

Package: python3-pyfttt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for sending events to the IFTTT Webhooks Channel
 This library provides tools for interacting with the IFTTT Webhooks Channel by
 sending events to initiate applets. Users can define event names and include
 additional data when triggering actions on IFTTT. It simplifies communication
 with IFTTT, allowing for customization through various parameters, and can be
 configured to work with multiple API keys.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyfttt

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyfttt.egg-info/


override_dh_auto_test:

=== debian/watch ===
version=4
https://github.com/briandconnelly/pyfttt/tags .*/v?(\d\S+)\.tar\.gz
